@charset "utf-8";
/* CSS Document */

body 
{
			
		background-color: #f7f7f7;
		margin: 0;
		padding: 0;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:100%;
}

/************************* BROWSER RESET ********************/
html, body, div, span, applet, object, iframe, blockquote, pre, h1, h2, h3, h4, h5, h6, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{
	 margin: 0;
	 padding: 0;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section 
{
	display: block;
}


p
{
		
		font-size:16px;
		text-align:justify;
		line-height:30px;
		color:#203B74;
		padding-right:10px;
		
}


img 
{ 
		max-width:100%;
		height:auto;
		border:0;		
}

form input, form textarea
{
		max-width:100%;
}

/******************* IMAGE CLASSES *************************/
.float_left
{
		float:left;
		margin:10px;
}


.float_right
{
		float:right;
		margin:10px;
}


/************************ main container ********************/
#container 
{
		width:98%;
		max-width: 1366px;
		margin:0 auto;
			
}


#content-wrapper
{
		float:left;
		width:100%;
		margin:0 0 20px 0;
		background-color: #f7f7f7;
}


/******************** MAIN CONTENT *****************/
#main-content
{
		float:left;
		width:99%;
		margin:10px 0 20px 10px;
}

#main-content h1
{
		margin-bottom:15px;
}

#main-content h2
{
		color:#534bf5;
}


#main-content ul
{
		padding-left:30px;
		padding-top:20px;
		line-height:30px;
		list-style-type:circle;
}


/**************** SLOGAN CONTAINER*****************************/
#slogan-container
{
		float:left;
		width:100%;
		background:#000;
		
}

#slogan-wrapper
{
		width:98%;
		max-width:1366px;
		margin:0 auto;
			
}



/**************** PHONE NUBER *****************************/
#ph-number
{
		float:left;
		width:40%;
		margin:10px 0 0 10px;
}

#ph-number p
{
		font-size:40px;
		color:#FFF;
}

/**************** FREE QUOTE *****************************/
#free-quote
{
		float:left;
		width:30%;
		margin:10px 0 10px 10px;
		padding:10px 0 10px 0;
		background:#F90;
		border-radius:8px;
}

#free-quote p
{
		font-size:30px;
		color:#FFF;
		text-align:left;
		text-align:center;
}

/**************** EMAIL US*****************************/
#emailus
{
		float:left;
		width:20%;
		margin:10px 0 10px 10px;
		background:#534bf5;
		padding:10px 0 10px 0;
		border-radius:8px;
}

#emailus p
{
		font-size:30px;
		color:#FFF;
		text-align:left;
		text-align:center;
}


/************************** HEADER CONTENT *****************************/
#header-container
{
		float:left;
		width:100%;
		height:auto;
		background: url(../images/headerbg.jpg);
		margin:0;
		padding:0;
		

				
}

#header-wrapper
{
		width:98%;
		max-width: 1366px;
		margin:0 auto;
			
}

#header-container a
{
		text-decoration:none;
		color:#FFF;
}


#header-container p
{
		margin:0;
		padding:0;
}


#header_content img
{
		width:100%;
		height:auto;
}

/**************** LOGO *****************************/
#logo
{
		float:left;
		width:30%;
		margin:10px 0 10px 20px;
}

/*********************** TOP BANNER *****************************/
#top-right-banner
{
		float:left;
		width:65%;
		margin:10px 0 10px 10px;
		
} 

/***************** TOP NAVIGATION *****************/
#top-nav
{
		float:left;
		width:100%;
		margin:0;
		padding:0;
		background:#5e76e1;
}

#nav-wrapper
{
		width:98%;
		max-width: 1366px;
		margin:0 auto;
			
}

/**************** TOP CONTAINER *****************************/
#top-container
{
		float:left;
		width:100%;
		height:auto;
		margin:10px 0 10px 0;
		background:#06C;
		background: -webkit-linear-gradient(#043572, #646af4); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#043572, #646af4); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#043572, #646af4); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#043572, #646af4); /* Standard syntax */
	
		
}


/***************************** FLASH ANIMATION **************************/
#flash-animation
{

		float:left;
		width:98%;
		height:auto;
		margin:0 0 10px 1%;
}

#flash-animation p
{
		margin:0;
		padding:10px 0 10px 0;
		font-size:24px;
		color:#FFF;
}

/*************************** BANNER **************************/
#banner
{

		float:left;
		width:98%;
		height:auto;
		margin:10px 0 10px 1%;
}

/**************** SERVICES CONTAINER **********************/
#services-container
{
		float:left;
		width:100%;
		height:auto;
		margin:10px 0 20px 0;
}

.removals-services
{
		float:left;
		width:23%;
		height:auto;
		margin:10px 0 15px 10px;
		
}

.removals-services h2
{
		text-align:center;
}

.removals-services a
{
		color:#000;
}

.removals-services a:hover
{
		color:#06C;
		text-decoration:none;
}

/******************** FREE QUOTE FORM **********************/
#free-quote-form
{
		float:left;
		width:97%;
		margin:0 0 10px 10px;
		padding:10px 0 10px 10px;
		border-radius:8px;
		background:#f9ac07;
		font-size:16px;
		background: -webkit-linear-gradient(#f9ac07, #0549a5); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#f9ac07, #0549a5); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#f9ac07, #0549a5); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#f9ac07, #0549a5); /* Standard syntax */
	
}

#free-quote-form h2
{
		text-align:center;
		margin-bottom:20px;
		font-size:30px;
}


#free-quote-form label.two-minutes
{
		display:block;
		width:400px;
		float:left;
		font-size:18px;
		color:#FFF;
		
}

#free-quote-form input.quote
{		width:450px;
		height:30px;
		border-radius:8px;
		
}

#free-quote-form textarea
{		width:300px;
		height:100px;
		border-radius:8px;
}

#free-quote-form select
{		width:300px;
		height:30px;
		border-radius:8px;
}


#free-quote-form .buttonarea input
{
		background:#06C;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:10%;
		
}


/******************** AREAS SERVICED PAGES ****************/
.areas-serviced-boxes
{
		float:left;
		width:31%;
		margin:10px 0 10px 10px;
		
}

.areas-serviced-boxes a
{
		
		color:#000;
}

.areas-serviced-boxes a:hover
{
		text-decoration:none;
		color: #06C;
}

span.call-now
{
		color:#F90;
		font-weight:bold;
		font-size:25px;
}

ul#areas-serviced
{
		list-style-type:none;
		padding:0;
		font-size:25px;
		line-height:50px;
	
}


/***************** CONTACT US PAGE ****************/
#contact-us
{
		float:left;
		width:55%;
		margin:0 0 10px 10px;
		padding:10px 0 10px 10px;
		border-radius:8px;
		background:#151414;
		font-size:16px;
		background: -webkit-linear-gradient(#151414, #595959); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#151414, #595959); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#151414, #595959); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#151414, #595959); /* Standard syntax */
	
}

#contact-us h2
{
		text-align:center;
		margin-bottom:20px;
		font-size:30px;
}


#contact-us label.blitz-contact
{
		display:block;
		width:240px;
		float:left;
		font-size:18px;
		color:#FFF;
		
}

#contact-us input.contact-input
{		width:240px;
		height:30px;
		border-radius:8px;
		
		
}

#contact-us textarea
{		width:250px;
		height:100px;
		border-radius:8px;
}

#contact-us select
{		width:300px;
		height:30px;
		border-radius:8px;
}


#contact-us .contact-button input
{
		background:#000;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:20%;
		margin-left:250px;
		
}

/****************** CONTACT ADDRESS****************/
#contact-address
{
		float:left;
		width:40%;
		margin:10px 10px 10px 0;
		
}

.phone
{
		background-image:url(../images/mobile-icon.png);
		background-repeat:no-repeat;
		background-position: left;
		height:90px;
		padding-left:70px;
		font-size:24px;
		color:#000;
		font-weight:bold;
	
}

.email
{
		background-image:url(../images/email-icon.png);
		background-repeat:no-repeat;
		background-position: left;
		height:50px;
		padding-left:70px;
		font-size:18px;
		color:#000;
		font-weight:bold;
	
}

/************************ FOOTER *********************************/
#footer-content 
{
		width:100%;
		margin:0;
		clear:both;
		float:left;
		background:#000;
		padding-bottom:10px;
			
}

#footer-wrapper
{
		width:98%;
		max-width: 1366px;
		margin:0 auto;
			
}

#footer-content  p
{
				
		color:#FFF;
		line-height:20px;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:12px;
		padding-left:1%;
		padding-right:1%;
		margin:0;
}

#footer-content a
{
		color:#FFF;
}

#footer-content a:hover
{
		color:#F90;
		text-decoration:none;
}

/************** SOCIAL MEDIA **********************/
#social-media
{
		float:left;
		width:40%;
		height:auto;
		margin:10px 0 0 0;
		
}


#social-media h3
{
		color:#F90;
		margin-left:50px;
	
}

.media-links
{
		float:left;
		width:15%;
		margin:10px 10px 0 10px;
		
}

/**************** FOOTER LINKS **********************/
#footer-links
{
		float:left;
		width:100%;
		height:auto;
		margin:10px 0 0 0;
}




/**************** TABLET LAYOUT 768PX*****************/
/*****************************************************/
@media only screen and (max-width: 768px) 
{

#ph-number p
{
		font-size:30px;
		color:#FFF;
}


#free-quote p
{
		font-size:20px;
		color:#FFF;
		text-align:left;
		text-align:center;
}

#emailus p
{
		font-size:30px;
		color:#FFF;
		text-align:left;
		text-align:center;
}

/***************** CONTACT US PAGE ****************/
#contact-us
{
		float:left;
		width:94%;
		margin:0 0 10px 10px;
		padding:10px 0 10px 10px;

}


/****************** CONTACT ADDRESS****************/
#contact-address
{
		float:left;
		width:90%;
		margin:10px 10px 10px 0;
		
}

}